## ubuntu-snappy 1.5ubuntu1

=== debian/changelog ===
ubuntu-snappy (1.5ubuntu1) wily; urgency=medium

  * New upstream release, including the following changes:
    - Use O_TRUNC when copying files
    - Added path redefinition to include test's binaries location
    - Don't run update-grub, instead use grub.cfg from the oem
      package
    - Do network configuration from first boot
    - zero size systemd of new partition made executable to
      prevent unrecoverable boot failure
    - Close downloaded files

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Mon, 06 Jul 2015 15:14:37 -0300

ubuntu-snappy (1.4ubuntu1) wily; urgency=medium

  * New upstream release, including the following changes:
    - Allow to run the integration tests using snappy from branch
    - Add CopyFileOverwrite flag and behaviour to helpers.CopyFile
    - add a bunch of missing i18n.G() now that we have gettext
    - Generate only the translators comments that start with
      TRANSLATORS
    - Try both clickpkg and snappypkg when dropping privs

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Thu, 02 Jul 2015 16:21:53 -0300

ubuntu-snappy (1.3ubuntu1) wily; urgency=medium

  * New upstream release, including the following changes:
    - gettext support
    - use snappypkg user for the installed snaps
    - switch to system-image-3.x as the system-image backend
    - more reliable developer mode detection

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 01 Jul 2015 10:37:05 +0200

ubuntu-snappy (1.2-0ubuntu1) wily; urgency=medium

  * New upstream release, including the following changes:
    - Consider the root directory when installing and removing policies
    - In the uboot TestHandleAssetsNoHardwareYaml, patch the cache dir
      before creating the partition type
    - In the PartitionTestSuite, remove the unnecesary patches for
      defaultCacheDir
    - Fix the help output of "snappy install -h"

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Wed, 17 Jun 2015 11:42:47 -0300

ubuntu-snappy (1.1.2-0ubuntu1) wily; urgency=medium

  * New upstream release, including the following changes:
    - Remove compatibility for click-bin-path in generated exec-wrappers
    - Release the readme.md after parsing it

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Thu, 11 Jun 2015 23:42:49 -0300

ubuntu-snappy (1.1.1-0ubuntu1) wily; urgency=medium

  * New upstream release, including the following changes:
    - Set all app services to restart on failure
    - Fixes the missing oauth quoting and makes the code a bit nicer
    - Added integrate() to set Integration to default values needed for
      integration
    - Moved setActivateClick to be a method of SnapPart
    - Make unsetActiveClick a method of SnapPart
    - Check the package.yaml for the required fields
    - Integrate lp:snappy/selftest branch into snappy itself
    - API to record information about the image and to check if the kernel was
      sideloaded.
    - Factor out update from cmd
    - Continue updating when a sideload error is returned

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Wed, 10 Jun 2015 15:54:12 -0300

ubuntu-snappy (1.1-0ubuntu1) wily; urgency=low

  * New wily upload with fix for go 1.4 syscall.Setgid() breakage

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 09 Jun 2015 10:02:04 +0200

ubuntu-snappy (1.0.1-0ubuntu1) vivid; urgency=low

  * fix symlink unpacking
  * fix typo in apparmor rules generation

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 23 Apr 2015 16:09:56 +0200

ubuntu-snappy (1.0-0ubuntu1) vivid; urgency=low

  * 15.04 archive upload

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 23 Apr 2015 11:08:22 +0200

ubuntu-snappy (0.1.2-0ubuntu1) vivid; urgency=medium

  * initial ubuntu archive upload

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 13 Apr 2015 22:48:13 -0500

ubuntu-snappy (0.1.1-0ubuntu1) vivid; urgency=low

  * new snapshot

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 12 Feb 2015 13:51:22 +0100

ubuntu-snappy (0.1-0ubuntu1) vivid; urgency=medium 

  * Initial packaging

 -- Sergio Schvezov <sergio.schvezov@canonical.com>  Fri, 06 Feb 2015 02:25:43 -0200
