=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1
export DH_OPTIONS
export DH_GOPKG := launchpad.net/snappy

%:
	dh $@ --buildsystem=golang --with=golang --fail-missing --with systemd

override_dh_systemd_enable:
	# enable boot-ok
	dh_systemd_enable \
		-pubuntu-snappy \
		ubuntu-snappy.boot-ok.service
	# enable the compat hooks for click
	dh_systemd_enable \
		-pubuntu-snappy \
		ubuntu-snappy.run-hooks.service
	# enable the first boot service
	dh_systemd_enable \
		-pubuntu-snappy \
		ubuntu-snappy.firstboot.service
# we want the autopilot timer enabled by default
	dh_systemd_enable \
		-pubuntu-snappy \
		snappy-autopilot.timer
	# but the autopilot service disabled
	dh_systemd_enable \
		--no-enable \
		-pubuntu-snappy \
		snappy-autopilot.service

override_dh_systemd_start:
	# start boot-ok
	dh_systemd_start \
		-pubuntu-snappy \
		ubuntu-snappy.boot-ok.service
	# start run-hooks
	dh_systemd_start \
		-pubuntu-snappy \
		ubuntu-snappy.run-hooks.service
# we want to start the autopilot timer
	dh_systemd_start \
		-pubuntu-snappy \
		snappy-autopilot.timer
	# but not start the service
	dh_systemd_start \
		--no-start \
		-pubuntu-snappy \
		snappy-autopilot.service

override_dh_auto_build:
	# this will update the i18n stuff
	go generate ./i18n
	dh_auto_build

override_dh_auto_install:
	dh_auto_install -O--buildsystem=golang
	# Making the packages private
	rm -rf ${CURDIR}/debian/ubuntu-snappy/usr/share/gocode
